Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# radiomenuitem.h File Reference

A GtkRadioMenuItem C++ wrapper interface. More...

`#include <inti/gtk/checkmenuitem.h>`
`#include <gtk/gtkradiomenuitem.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkRadioMenuItem C++ wrapper interface.

Provides RadioMenuItem, a menu item widget that belongs to a group. At each instant exactly one of the radio menu items from a group is selected.
Main Page - Footer